com.lowagie.text.pdf

## Class PdfXConformanceException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.lowagie.text.pdf.PdfXConformanceException

All Implemented Interfaces:
  java.io.Serializable

    public class PdfXConformanceException
    extends java.lang.RuntimeException

Author:
  psoares
See Also:
  Serialized Form

### Field Summary

Fields
`private static long` `serialVersionUID`

### Constructor Summary

Constructors
Constructor and Description
`PdfXConformanceException()` Creates a new instance of PdfXConformanceException.
`PdfXConformanceException(java.lang.String s)` Creates a new instance of PdfXConformanceException.

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### Constructor Detail

#### PdfXConformanceException

    public PdfXConformanceException()

Creates a new instance of PdfXConformanceException.

#### PdfXConformanceException

    public PdfXConformanceException(java.lang.String s)

Creates a new instance of PdfXConformanceException.

Parameters:
  `s` -